Subject: Re: INQUIRY
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: "Jet Jason Paraiso. Gromea" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 8 Sep 2022 05:54:28 +0000

Hello Jason

We have received your invoice and it is correct. We have not been able to process the payments due to some backend issue. We are trying to resolve this issue and your funds most likely will be released today.

Thankyou for your patience.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

8882991655

________________________________
From: Jet Jason Paraiso. Gromea <[email-masked]>
Sent: Thursday, September 8, 2022 11:21 AM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: INQUIRY

Hi Swati,

Greetings!

Hope you are having a great week.

I just want to make sure that my invoice was received accordingly and it was correct as I had still no remittance as of this writing.

I usually would get it the 8th of each month first banking hours in the morning but we had a few delays since the last 3 cut offs and only after contact with Ashish.

Deeksha told me that the new provider may take 1-2 days to process but I just want to check if mine was processed properly.

Checked with him prior to submission always but due to his busy schedule I am not getting any confirmation.

Thank you for your attention to this matter.

All the best and more power.

Regards,
Jason